<?xml version="1.0" encoding="ISO-8859-1"?>

<!DOCTYPE Book SYSTEM "gapdoc.dtd">

<!--

  manual.xml          EDIM mini-package documentation        Frank Lübeck

  Copyright (C) 2000, Lehrstuhl D für Mathematik, RWTH-Aachen

       $Id: edim.xml,v 1.4 2004/05/11 06:53:11 chevie Exp $

-->

<Book Name="edim">

<TitlePage>
    <Title>GAP 4 Package <Package>EDIM</Package></Title>
    <Subtitle>Elementary Divisors and Integer Matrices</Subtitle>
    <Version>
      <#Include SYSTEM "../VERSION">
    </Version>
    <Author>Frank Lübeck
<Address>
Lehrstuhl D für Mathematik
RWTH Aachen
Templergraben 64
52062 Aachen
Germany
</Address>
    <Email>Frank.Luebeck@Math.RWTH-Aachen.De</Email>
    <Homepage>http://www.math.rwth-aachen.de/&tilde;Frank.Luebeck</Homepage>
    </Author>
    <Date>May 2004</Date>
</TitlePage>

<!--  TableOfContents  . . . . . .  generate a table of contents   -->
<TableOfContents/>

<!--  The only chapter of the book  --> 
<Body>
<#Include SYSTEM "main.xml">
</Body>

<!--  We want a bibliography  -->
<Bibliography Databases="edim"/>

<!--  And finally an index as well   -->
<TheIndex/>

</Book>

